﻿@charset "UTF-8";

/*
スマホ 縦　576px以下 
*/

@media (max-width: 575px) {


.offset-xsl {
	padding-right:0px !important;
}

.offset-xsr {
	padding-left:0px !important;
}

.offset15 {
	padding-left:0px !important;
	padding-right:0px !important;
}


/********************** ページ共通 ***************************/

.secBox {
	margin:20px 0px;
}

.secBox2 {
	margin:20px 0px;
}

.secTitle {
	font-weight:bold;
	font-size:20px;
	margin-bottom:20px;
}

.fotter {
	padding:15px 0px;
	background:#f6f6f6;
}

h3.blue {
	width:100%;
	margin:0 auto;
	padding:10px 20px;
	font-size:18px;
	border:#0e68a9 solid 2px;
	color:#0e68a9;
}

h3.orange {
	width:100%;
	margin:0 auto;
	padding:10px 10px;
	font-size:18px;
	border:#e79012 solid 2px;
	color:#e79012;
}

h3.black {
	width:45%;
	margin:40px auto 0px auto;
	font-size:18px;
	padding:10px 30px;
	border:#333 solid 2px;
	color:#333;
}

img.w50 {
	width:50%;
}

.pagetitle_l {
	margin:10px 0px 30px 0px;
	padding:20px 0px 20px 30px;
	font-weight:bold;
	font-size:24px;
	letter-spacing:3px;
	text-align:center;
}
.pagetitle_c {
	margin:10px 0px 30px 0px;
	padding:20px 0px 20px 0px;
	font-weight:bold;
	font-size:22px;
	letter-spacing:3px;
	text-align:center;
}

.piece01,
.piece02,
.piece03,
.piece04,
.piece05,
.piece06 {
	background-size:contain;
}

.img-size-sm {
	width:80%;
}

/********************** トップページ ***************************/

.slide{
	margin-bottom:20px;
}

.topihachiTitle {
	margin-bottom:10px;
	line-height:58px;
	min-height:58px;
	padding:5px 15px;
	background:#fff url("images/topihachi_bg.png") no-repeat top center;
	background-size:contain;
}

.pdn-md-5 {
	padding-left:10px;
	padding-right:10px;
}

.pdt-sm {
	padding-top:10px;
}



/********************** 事業所紹介 ***************************/

.infoTbl {
	background: none;
}

.infoTbl th {
	width:100%;
	display:block;
}

.infoTbl td {
	width:100%;
	display:block;
}


.useflow_title {
	font-size:16px;
	padding:5px 10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color:#fff;
	letter-spacing:2px;
	background:#71bc51;
}

.useflow_contents {
	padding:15px 20px;
}

/********************** お知らせ ***************************/

.blogTitle {
	font-size:16px;
	padding:15px 60px 15px 45px;
	background-image:url("images/blogtitle2.png") ,url("images/blogtitle.png");
	background-repeat:no-repeat, no-repeat;
	background-position:left, right;
	border-top:#ccc dashed 1px;
	border-bottom:#ccc dashed 1px;
}

/********************** サービス ***************************/
.serviceTbl th {
	width:100%;
	display:block;
}

.serviceTbl td {
	width:100%;
	display:block;
}
.time {
	text-align:center;
	letter-spacing:1px;
	font-size:20px;
}

/********************** 運動療育 ***************************/
.Box_Green-Title {
    font-size: 16px;
}

.Box_Yellow-Title {
    font-size: 16px;
}

.exerciseTbl {
	width:100%;
	margin:0px 0px 20px 0px;
	border-collapse: separate;
	border-spacing: 8px 15px;
}

.exerciseTbl th {
	width:100%;
	display:block;
}

.exerciseTbl td {
	width:100%;
	padding:10px 20px 0px 20px;
	display:block;
}

/********************** お問い合わせ ***************************/

.contactno {
	font-size:28px;
	margin-bottom:20px;
}

.mailTbl {
	margin:0px auto;
	width:100%;
}
.mailTbl th {
	width:100%;
	display:block;
	padding:10px;
	border:none;
}

.mailTbl td {
	width:100%;
	display:block;
	border:none;
}


input[type="button"],input[type="text"],input[type="email"],input[type="submit"],input[type="image"],textarea{
   -webkit-appearance: none;
   border-radius: 0;
   -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.mapbtn   {
	margin-top:10px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color:#fff;
	letter-spacing:2px;
	padding:3px 30px;
	background:#193068;
}





}/*max768*/


